Subject: [[email-masked]: "CiVil war" ?]

From: [email-masked] (Mi Mi)
Date: Mon, 1 Nov 93 16:37:48 CST

Date:        Sun, 31 Oct 93 13:23:17 CST
>From: A80513F <[email-masked]>
To: <[email-masked]>
Subject: "CiVil war" ?

If we don't account for these Chinese (I mean Chinese here only came
from the mainland) who came the U.S. early and had got their GC before
this year, the Chinese could be divided into four goups:
principals, LADS, LCS, and undocumentes. The current situation seems
like:

              Principals are happy. (although not everyone is happy)
LADS worry.  LCS angry.  Undocuments are in hurry.

There are also struggles among the groups. IFCSS, which should be the
HQ of all Chinese students, now becomes the LC's HQ. Pricipals don't need
anyone to take care of them since the U.S. government has done. LADS have a
"single commander", Mi Mi Sr, to yell for them. (I do not mean that I
don't respect Mi Mi.) Besides, there is also a 'unite front' between 
principals and LADS since they are husbands and wives, or wives and
husbands. As for undocuments, it is said that Dr. Zhao is taking care
for them; plus so many Chinese layers, I am sure. It is no wonder for each
group to struggle for their own profits. Someone even want to sacrifice other
groups to get theirs.

How people will think? Funny?! Chinese tradition?!

Is it the time for us to stop the "struggle"? No matter if we stay here or
go back China; no matter if we serve the new country or our matherland, we
are still a group of people who have the common background. If we cann't
respect ourselves, who will? You have the right to struggle for your
profit, but don't hurt other people, especially your brothers and
sisters. You can make any legal action but don't base the action on the
sacrifice of other people's profits. Please. Does IFCSS, the HQ of all
Chinese students, need to be checked by its councils now?

We need more information to help each others rather than struggles.